{
    "dc_identifier": "nl.oorg10004.2j.1996.452",
    "dc_title": "Peil in beweging : voor natuurlijke wateren in Nederland",
    "dc_type": "2j",
    "dc_description": "Gaat in op diverse aspecten van peilbeheer in Nederland.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@81049/peil-beweging-natuurlijke-wateren/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-19",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.452.doc.1",
            "dc_title": "200944.pdf (pdf, 2.3 MB)",
            "foi_fileName": "200944.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/56528/200944.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.452.doc.2",
            "dc_title": "c11364.pdf (pdf, 13 MB)",
            "foi_fileName": "c11364.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/56529/c11364.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.452.doc.3",
            "dc_title": "c11437.pdf (pdf, 12 MB)",
            "foi_fileName": "c11437.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/56530/c11437.pdf"
        }
    ]
}